0
Welcome Guest! Login
0 items Join Now

Updating Chimera

  • Updating Chimera

    Posted 3 months 2 weeks ago
    • Hi all! I installed Chimera template in my Joomla website some years ago. I try now to update the PHP version in my server (from 5.6 to 7) but when I update the site doesn't work, both frontpage and admin doesn't work. How should I update?

      Thanks in advance!
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 96748
    • Thanks: 12809
    • Web Designer/Developer

    Re: Updating Chimera

    Posted 3 months 2 weeks ago
    • To be able to update you will need the latest version of Gantry installed (if you are using Gantry 4 you will need to stay on Gantry 4, but latest version) and also the latest version of the Chimera template (for which you will require a subscription to be able to download).

      Also please read this https://rockettheme.com/forum/announcements-all/287041-joomla-4-and-j3-10-your-questions-answered?start=0#1440679

      Regards, Mark.
    • Last Edit: 3 months 2 weeks ago by MrT.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
  • Re: Updating Chimera

    Posted 3 months 2 weeks ago
    • So, after purchasing and downloading the last version of Chimera how should I proceed? Just installing from the template manager of my admin? Then I will see 2 chimera templates in my template manager (v1 and v2)?

      (Sorry for my basic questions)

      Thanks you
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 96748
    • Thanks: 12809
    • Web Designer/Developer

    Re: Updating Chimera

    Posted 3 months 2 weeks ago
    • No you won't. If you install the latest standalone version of chimera in extensions manager it will update the existing template (provided you haven't renamed it).

      Please see the link to docs that I provided.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
  • Re: Updating Chimera

    Posted 2 months 2 weeks ago
    • Hi again! I updated to last version of Gantry 4 (4.1.43) but when I tried to install last version of Chimera (just purchased) I get this error message: Error Please install Gantry 5 Framework before installing Chimera template!

      If I try to install Gantry 5, the site doesn't support it because it's php 5.6. If I change to php 7 the site (including administartor) doesn't work.

      Need some help, please! Thanks in advance!
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 96748
    • Thanks: 12809
    • Web Designer/Developer

    Re: Updating Chimera

    Posted 2 months 2 weeks ago
    • There are two versions of Chimera - one for Gantry 5 and one for Gantry 4. So, you've installed the wrong one. Install the one for Gantry 4 if you are using Gantry 4.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
  • Re: Updating Chimera

    Posted 2 months 2 weeks ago
    • Thank you for your answer, I have installed the correct Chimera for Gantry 4 but when I try to change to php 7 the site doesn't work :(
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 96748
    • Thanks: 12809
    • Web Designer/Developer

    Re: Updating Chimera

    Posted 2 months 2 weeks ago
    • What error are you getting? Look in apache error log and set error level to "maximum" in global configuration. Make sure all your extensions are up to date too - including third-party ones.

      If still no good, Please would you post your URL, superuser id and pswd in the secure tab of your post and I'll have a look for you.

      Please post your FTP logon, password and FTP URL in the secure area of your post.


      Regards, Mark.
    • The following users have thanked you: Luis Fernandez

    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.

Time to create page: 0.136 seconds